Incorrect TimeSpan2 version in nuget of TaskSchedulerEditor 2.5.28

TaskSchedulerEditor references TimeSpan2 2.1.6 but its nuget describe dependency as 2.1.5 and this cause error on nugets update: Unable to resolve dependencies. 'TimeSpan2 2.1.6' is not compatible...

Id #12475 | Release: None | Updated: Thu at 11:45 PM by dahall | Created: Aug 16 at 6:09 PM by geralt_vva

Error registering task on Windows Vista

On Windows Vista, I can't register a task when a password is required. I'm using the version 2.5.27 of the wrapper. The next code works on other operative systems, but not in Windows Vista: TaskDe...

Id #12469 | Release: None | Updated: Today at 7:25 AM by Colecas | Created: Jun 27 at 7:10 AM by Colecas

  • 1-2 of 2 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items